Contingut

# Macros

Vos permet gravar o organitzar i editar macros.

Per accedir a esta orde...

#### From the menu bar:

Choose Tools - Macros.

## Grava una macro

Records a new macro.

## Run Macro

Selects the Basic macro to run. Locate the macro by selecting the container, library, module and macro name.

## Edit Macros

Obri el diàleg Macro, on podeu crear, editar, organitzar i executar les macros del LibreOffice Basic.

## Organitza les macros

Obri un submenú amb enllaços als diàlegs on podeu organitzar les macros i els scripts.

## Signatura digital

Permet afegir signatures digitals a les macros i suprimir les signatures existents. També podeu utilitzar este diàleg per veure certificats.

## Organitza els diàlegs

Obri la pestanya Diàlegs de l'Organitzador de macros.

Temes relacionats

L'editor bàsic

Ens cal la vostra ajuda!